[<text>
<title>american express &lt;axp&gt; signs debt/equity deal</title>
<dateline>    new york, march 18 - </dateline>american express bank ltd, a unit of
american express co, said it has agreed with the mexican
government and local business groups to convert 100 mln dlrs of
existing debt into equity to fund the construction of 3,000
hotel rooms around mexico.
    american express said in a statement that the swap will be
made via its international capital corp unit over two years.
    the mexican government said in a statement that the deal
should result in about 250,000 extra tourists per year; the
creation, directly and indirectly, of more than 15,000 new jobs
and annual foreign exchange gains of over 80 mln dlrs.
 reuter
</text>]